{
  "id": 5499707,
  "name": "T. S. Arthur, appellee, v. The Salvation Army, appellant",
  "name_abbreviation": "Arthur v. Salvation Army",
  "decision_date": "1923-10-17",
  "docket_number": "Gen. No. 27,907",
  "first_page": "606",
  "last_page": "607",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 606"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 575,
    "ocr_confidence": 0.507,
    "sha256": "213c59a4d04a9828953c1d23bfa675f52a281d4dea324aded6e1b821de729f6e",
    "simhash": "1:53b2729c50519618",
    "word_count": 92
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "T. S. Arthur, appellee, v. The Salvation Army, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.\u2022",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Moses, Rosenthal & Kennedy, for appellant; Hlrseh E. Soble and Walter H. Moses, of counsel. George L. Reker and Thomas W. Reilly, for appellee."
    ],
    "corrections": "",
    "head_matter": "T. S. Arthur, appellee, v. The Salvation Army, appellant.\nGen. No. 27,907.\nAssumpsit for. breach of contract of employment. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Thomas G- Windes, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed October 17, 1923.\nMoses, Rosenthal & Kennedy, for appellant; Hlrseh E. Soble and Walter H. Moses, of counsel. George L. Reker and Thomas W. Reilly, for appellee."
  },
  "file_name": "0606-05",
  "first_page_order": 660,
  "last_page_order": 661
}
